# DanaSah v.4.88 configuration file
#
#
# [Opening book Prodeo/Rebel (on/off)]
# ------------------------------------
# Thanks to Ed Shröeder (code), Jeroen Noomen (book)
# Tournament book is optional
#
ownbook		on
mainbook	mainbook.bin
tourbook	tourbook.bin
#
#
#
# [Table Hash Size in Mbytes]
# ---------------------------
# You can prove to use any value, values between 32(bullet) and 256 Mb(standard) have been
# proven successfully.
#
hash	128
#
#
#
# [Evaluation Cache Size in Mbytes]
# ---------------------------------
# Values between 1 and 16 Mb seem Ok 
#
ecache	8
#
#
#
# [Bitbases Scorpio]
# ------------------
# Thanks to Daniel Shawul
# For 5 men use 32 Mb cahe and only 4 men bitbases in memory --> load type 1
# (5 men bitbases in memory need 250 Mb --> load type 3).
#
path		c:\egbb\
men		5
cache_size	32
load_type	1
#
#
#
# [Chess960 FRC - Castling (OO/HAha)]
# -----------------------------------
#This helps DanaSah to be compatible with the GUI in the variant fischerandom
#
castling	OO
